﻿.datepickerempty
{
    font-family:Tahoma, "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
	padding: 2px;
	height:14px;
	margin-top:1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9E9B85;
	border-right-color: #E8E7D8;
	border-bottom-color: #E8E7D8;
	border-left-color: #9E9B85;
	background-color: #EEF1F3;
	color:#6D7786;
}

.calendar
{
    font-family:Tahoma,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	border-collapse:collapse;
	background-color:#FFFFFF;
	cursor:default;
}

.calendar-timezone
{
    font-family:Tahoma,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
}
	
.calendar-title
{
	font-weight:bold;
	background-color:#D7D7E5;
}


.calendar-day
{
	width:25px;
	cursor:pointer;
	text-align:center;
	border-width:1px;
	border-color:#F6F6F6;
	border-style:solid;
}

.calendar-dayhover
{
	width:25px;
	cursor:pointer;
	background-color:#FCF5BC;
	text-align:center;
	text-decoration:underline;
	border-width:1px;
	border-color:#F6F6F6;
	border-style:solid;
}

.calendar-dayheader
{
	width:25px;
	text-align:center;
	border-width:1px;
	border-color:white;
	border-style:solid;
	font-weight:bold;
	background-color:#FFFFFF;
}

.calendar-nextprev
{
	cursor:pointer;
	height:25px;
	vertical-align:middle;
	padding:0px 5px 0px 5px;
}


.calendar-othermonthday
{
	color:#999999;
}

.calendar-selector
{
	width:14px;
	cursor:pointer;
	text-align:left;
	vertical-align:middle;
	background-color:#FFFFFF;
}

.calendar-selectedday
{
	width:25px;
	background-color:#FBE694;
	color:#000000;
	border-width:1px;
	border-color:#BB5503 !important;
	border-style:solid;
	font-weight:bold;
}

.calendar-outofrangeday
{
	visibility:hidden;
}

.calendar-picker
{
    font-family:Tahoma,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    font-size:11px;
	background-color:#EEF1F3;
	color:#000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9E9B85;
	border-right-color: #E8E7D8;
	border-bottom-color: #E8E7D8;
	border-left-color: #9E9B85;
	padding: 2px;
}

.calendar-picker-day-normal
{
	background-color:Red;
}

.calendar-picker-day-hot
{
	background-color:Green;
}


.calendar-button
{
	border:none;
	cursor:pointer;
}

.calendar td
{
	font-size:11px;
}

.calendar-month
{
	background-color:#F6F6F6;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:0px;
}



